package models

import (
	"github.com/hashicorp/terraform-plugin-framework-timeouts/datasource/timeouts"
	"github.com/hashicorp/terraform-plugin-framework/types"
)

type GetAuditsModel struct {
	// request fields
	ComputeID types.Int64    `tfsdk:"compute_id"`
	Timeouts  timeouts.Value `tfsdk:"timeouts"`
	// response fields
	Id    types.String          `tfsdk:"id"`
	Items []ItemShortAuditModel `tfsdk:"items"`
}

type ItemShortAuditModel struct {
	Epoch   types.Float64 `tfsdk:"epoch"`
	Message types.String  `tfsdk:"message"`
}
