_Data source_ функция **dynamix_disk_snapshot_list** служит для получения списка снимков состояния диска.

## Аргументы
_Data source_ функция **dynamix_snapshot_list** принимает следующие аргументы:
| Аргумент | Тип | Обязательный | Описание |
| --- | --- | --- | --- | 
| disk_id | int | :heavy_check_mark: | ID диска для получения списка снимком состояния |

## Возвращаемые значения
В случае успешного выполнения _data source_ функция **dynamix_disk_snapshot_list** возвращает в указанную при вызове переменную, в поле _items_ массив, каждый элемент которого состоит из следующих параметров:

| Параметр | Тип | Описание |
| --- | --- | --- |
| label | string | Название снимка |
| guid | string | ID снимка |
| timestamp | int | Время снимка |
| res_id | string | Ссылка на снимок |
| snap_set_guid | string | ID набора снимков, в котором лежит снимок состояния |
| snap_set_time | string | Время набора |

## Пример использования
Пример вызова _data source_ функции **dynamix_disk_snapshot_list**:
```terraform
data "dynamix_disk_snapshot_list" "ds" {
  #Номер диска
  #обязательный параметр
  #тип - целое число
  disk_id = 20100
}
```

После успешного завершения такого вызова **dynamix_disk_snapshot_list** в переменной `data.dynamix_disk_snapshot_list.ds` будут сохранены возвращаемые значения.
