Terraform провайдер версии 1.0.0, для платформы DYNAMIX с API версии 4.4.0.

1. [Введение](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/01.-Введение.md)
2. [Пример работы](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/02.-Пример-работы.md)
3. [Обзор облачной платформы DYNAMIX](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/03.-Обзор-облачной-платформы-DYNAMIX.md)

   - [Основные понятия](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/03.-Обзор-облачной-платформы-DYNAMIX.md#Основные-понятия)
   - [Способы авторизации](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/03.-Обзор-облачной-платформы-DYNAMIX.md#Способы-авторизации)
   - [Пользовательская и административная группы API](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/03.-Обзор-облачной-платформы-DYNAMIX.md#Пользовательская-и-административная-группы-api)
    

4. [Начало работы с terraform провайдером DYNAMIX](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/04.-Начало-работы-с-terraform-провайдером-DYNAMIX.md)
   - [Установка Terraform провайдера DYNAMIX](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/04.01-Установка-Terraform-провайдера-DYNAMIX.md)
   - [Инициализация Terraform провайдера DYNAMIX](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/04.02-Инициализация-Terraform-провайдера-DYNAMIX.md)
   - [Получение gid или grid_id](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/04.04-Получение-gid-или-grid_id.md)
   - [Сборка terraform провайдера в образ](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/04.05-Сборка-terraform-провайдера-в-образ.md)
5. [Работа с terraform](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/05.-Работа-с-terraform.md)
   - [Установка Terraform](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/05.06-Установка-Terraform.md)
   - [Импортирование ресурсов](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/05.01-Импортирование-ресурсов.md)
   - [Работа с таймаутами](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/05.02-Работа-с-таймаутами.md)
   - [Восстановление ресурсов](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/05.03-Восстановление-ресурсов.md)
   - [Массовое создание ресурсов. Мета аргументы](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0//05.04-Массовое-создание-ресурсов.-Мета-аргументы.md)
   - [Удаление ресурсов](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/05.05-Удаление-ресурсов.md)
   - [Инструкция по миграции с terraform-provider-decort 4.6.0 на terraform-provider-dynamix](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/05.07-Инструкция-по-миграции.md)
6. [Data source функции Terraform провайдера DYNAMIX](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.-Data-source-функции-Terraform-провайдера-DYNAMIX.md)

   - [Пользовательская группа API](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01-Пользовательская-группа-API.md)
     - [**dynamix_resgroup**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.02-Data_dynamix_resgroup.md) - получение информации о ресурсной группе
     - [**dynamix_kvmvm**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.01-Data_dynamix_kvmvm.md) - получение информации о виртуальной машине, созданной на базе системы виртуализации KVM
     - [**dynamix_disk**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.03-Data_dynamix_disk.md) - получение информации о ресурсе хранения ("disk")
     - [**dynamix_vins**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.04-Data_dynamix_vins.md) - получение информации о виртуальном сетевом сегменте (Virtual Network Segment, "ViNS")
     - [**dynamix_account**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.05-Data_dynamix_account.md) - получение информации об аккаунте
     - [**dynamix_image_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.06-Data_dynamix_image_list.md) - получение информации об образах (_image_)
     - [**dynamix_image**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.07-Datadynamix_image.md) - получение информации об образе (_image_)
     <!-- - [**dynamix_locations_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.08-Data_dynamix_locations_list.md) - получение списка доступных площадок (_gid/grid_id_) -->
     <!-- - [**dynamix_location_url**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.09-Data_dynamix_location_url.md) - получение url площадки -->
     <!-- - [**dynamix_snapshot_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.11-Data_dynamix_snapshot_list.md) - получение информации о snapshots -->
     - [**dynamix_disk_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.13-Data_dynamix_disk_list.md) - получение информации о всех доступных дисках
     - [**dynamix_vins_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.14-Data_dynamix_vins_list.md) - получение информации о всех доступных виртуальных сетях
     - [**dynamix_extnet_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.15-Data_dynamix_extnet_list.md) - получение информации о всех доступных внешних сетях
     - [**dynamix_extnet_default**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.16-Data_dynamix_extnet_default.md) - получение информации о доступной внешней сети, установленной по умолчанию
     - [**dynamix_extnet_computes_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.17-Data_dynamix_extnet_computes_list.md) - получение информации о вычислительных мощностях, использующих внешнюю сеть
     - [**dynamix_extnet**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.18-Data_dynamix_extnet.md) - получение информации о внешней сети
     - [**dynamix_account_audits_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.19-Data_dynamix_account_audits_list.md) - получение информации о запросах аккаунта
     - [**dynamix_account_computes_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.20-Data_dynamix_account_computes_list.md) - получение информации об используемых аккаунтом экземплярах computes
     - [**dynamix_account_consumed_units**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.21-Data_dynamix_account_consumed_units.md) - получение информации об используемых ресурсах аккаунта
     - [**dynamix_account_consumed_units_by_type**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.22-Data_dynamix_account_consumed_units_by_type.md) - получение информации об используемых ресурсах аккаунта по типу
     - [**dynamix_account_disks_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.23-Data_dynamix_account_disks_list.md) - получение информации об используемых аккаунтом дисках
     - [**dynamix_account_flipgroups_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.24-Data_dynamix_account_flipgroups_list.md) - получение информации об используемых аккаунтом групп с плавающим ip-адресом
     - [**dynamix_account_reserved_units**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.25-Data_dynamix_account_reserved_units.md) - получение информации о зарезервированных ресурсах аккаунта
     - [**dynamix_account_rg_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.26-Data_dynamix_account_rg_list.md) - получение информации о ресурсных группах аккаунта
     - [**dynamix_account_templates_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.27-Data_dynamix_account_templates_list.md) - получение информации о шаблонах аккаунта
     - [**dynamix_account_vins_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.28-Data_dynamix_account_vins_list.md) - получение информации о виртуальных сетях аккаунта
     - [**dynamix_account_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.29-Data_dynamix_account_list.md) - получение информации о всех доступных аккаунтах
     - [**dynamix_account_deleted_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.30-Data_dynamix_account_deleted_list.md) - получение информации о всех удаленных аккаунтах
     - [**dynamix_account_resource_consumption_get**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.79-Data_dynamix_account_resource_consumption_get.md) - получение информации о количестве потребляемых ресурсов
     - [**dynamix_account_resource_consumption_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.80-Data_dynamix_account_resource_consumption_list.md) - получение-информации о количестве потребляемых и зарезервированных ресурсов
     - [**dynamix_bservice_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.31-Data_dynamix_bservice_list.md) - получение информации о всех базовых сервисах
     - [**dynamix_bservice_deleted_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.32-Data_dynamix_bservice_deleted_list.md) - получение информации об удаленных базовых сервисах
     - [**dynamix_bservice_snapshot_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.33-Data_dynamix_bservice_snapshot_list.md) - получение информации о снимках состояния базовых сервисах
     - [**dynamix_bservice**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.34-Data_dynamix_bservice.md) - получение информации о базовом сервисе
     - [**dynamix_bservice_group**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.35-Data_dynamix_bservice_group.md) - получение информации о группе базового сервиса
     - [**dynamix_lb**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.36-Data_dynamix_lb.md) - получение информации о балансировщике нагрузки
     - [**dynamix_lb_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.37-Data_dynamix_lb_list.md) - получение информации о балансировщиках нагрузки
     - [**dynamix_lb_list_deleted**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.38-Data_dynamix_lb_list_deleted.md) - получение информации об удаленных балансировщиках нагрузки
     - [**dynamix_disk_list_types**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.39-Data_dynamix_disk_list_types.md) - получение списка типов для диска
     - [**dynamix_disk_list_types_detailed**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.40-Data_dynamix_disk_list_types_detailed.md) - расширенное получение списка поддерживаемых типов
     - [**dynamix_disk_list_deleted**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.41-Data_dynamix_disk_list_deleted.md) - получение информации об удаленных дисках
     - [**dynamix_disk_list_unattached**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.42-Data_dynamix_disk_list_unattached.md) - получение информации о неподключенных дисках
     - [**dynamix_disk_snapshot_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.43-Data_dynamix_disk_snapshot_list.md) - получение списка снимков состояния диска
     - [**dynamix_disk_snapshot**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.44-Data_dynamix_disk_snapshot.md) - получение информацуии о снимке состояния диска
     - [**dynamix_k8s**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.45-Data_dynamix_k8s.md) - получение информацуии о кластере k8s
     - [**dynamix_k8s_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.46-Data_dynamix_k8s_list.md) - получение информации о списке кластеров k8s
     - [**dynamix_k8s_list_deleted**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.47-Data_dynamix_k8s_list_deleted.md) - получение информации о списке удаленных кластеров k8s
     - [**dynamix_k8ci_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.76-Data_dynamix_k8ci_list.md) - получение информации о списке доступных K8CI
     - [**dynamix_k8s_wg**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.48-Data_dynamix_k8s_wg.md) - получение информации о группе воркеров кластера k8s
     - [**dynamix_k8s_wg_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.49-Data_dynamix_k8s_wg_list.md) - получение информации о списке групп воркеров кластера k8s
     - [**dynamix_k8s_computes**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.74-Data_dynamix_k8s_computes.md) - получение информации о виртуальных машинах кластера
     - [**dynamix_k8s_wg_cloud_init**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.81-Data_dynamix_k8s_wg_cloud_init.md) - получение информации об предустановленных настройках группы воркеров кластера Kubernetes
     - [**dynamix_vins_audits**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.50-Data_dynamix_vins_audits.md) - получение информации о записи аудита для указанного vins
     - [**dynamix_vins_ext_net_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.51-Data_dynamix_vins_ext_net_list.md) - получение информации о списке внешних сетей для указанного vins
     - [**dynamix_vins_ip_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.52-Data_dynamix_vins_ip_list.md) - получение информации о зарезервированных ip адресах для указанного vins
     - [**dynamix_vins_list_deleted**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.53-Data_dynamix_vins_list_deleted.md) - получение информации о удаленных виртуальных сетях
     - [**dynamix_vins_nat_rule_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.54-Data_dynamix_vins_nat_rule_list.md) - получение информации о правилах NAT для указанного vins
     - [**dynamix_vins_static_route**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.77-Data_dynamix_vins_static_route.md) - получение информации о статическом пути
     - [**dynamix_vins_static_route_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.78-Data_dynamix_vins_static_route_list.md) - получение информации о списке статических путей
     - [**dynamix_kvmvm_audits**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.55-Data_dynamix_kvmvm_audits.md) - получение информации о аудитах компьюта
     - [**dynamix_kvmvm_get_audits**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.56-Data_dynamix_kvmvm_get_audits.md) - получение информации о аудитах компьюта
     - [**dynamix_kvmvm_get_console_url**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.57-Data_dynamix_kvmvm_get_console_url.md) - получение url адреса консоли компьюта
     - [**dynamix_kvmvm_get_log**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.58-Data_dynamix_kvmvm_get_log.md) - получение логов по заданному пути
     - [**dynamix_kvmvm_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.59-Data_dynamix_kvmvm_list.md) - получение информации о списке компьютов
     - [**dynamix_kvmvm_list_deleted**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.82-Data_dynamix_kvmvm_list_deleted.md) - получение информации о списке удаленных виртуальных машин
     - [**dynamix_kvmvm_pci_device_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.83-Data_dynamix_kvmvm_pci_device_list.md) - получение информации о доступных компьюту списка устройств с шиной PCI
     - [**dynamix_kvmvm_vgpu_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.84-Data_dynamix_kvmvm_vgpu_list.md) - получение информации о доступных компьюту списка виртуальных графических устройств
     - [**dynamix_kvmvm_pfw_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.60-Data_dynamix_kvmvm_pfw_list.md) - получение информации о списке порт форвардингов компьюта
     - [**dynamix_kvmvm_user_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.61-Data_dynamix_kvmvm_user_list.md) - получение информации о списке пользователей компьюта
     - [**dynamix_rg_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.62-Data_dynamix_rg_list.md) - получение информации о списке ресурсных групп
     - [**dynamix_rg_affinity_group_computes**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.63-Data_dynamix_rg_affinity_group_computes.md) - получение информации о компьютах аффинити группы
     - [**dynamix_rg_affinity_groups_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.64-Data_dynamix_rg_affinity_groups_list.md) - получение информации о аффинити группах
     - [**dynamix_rg_affinity_groups_get**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.65-Data_dynamix_rg_affinity_groups_get.md) - получение информации о аффинити группе
     - [**dynamix_rg_audits**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.66-Data_dynamix_rg_audits.md) - получение информации о аудитах ресурсной группы
     - [**dynamix_rg_list_computes**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.67-Data_dynamix_rg_list_computes.md) - получение информации о компьютах ресурсной группы
     - [**dynamix_rg_list_deleted**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.68-Data_dynamix_rg_list_deleted.md) - получение информации о списке удаленных ресурсных групп
     - [**dynamix_rg_list_lb**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.69-Data_dynamix_rg_list_lb.md) - получение информации о списке lb в рамках ресурсных групп
     - [**dynamix_rg_list_pfw**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.70-Data_dynamix_rg_list_pfw.md) - получение информации о списке pfw в рамках ресурсных групп
     - [**dynamix_rg_list_vins**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.71-Data_dynamix_rg_list_vins.md) - получение информации о списке vins в рамках ресурсных групп
     - [**dynamix_rg_usage**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.72-Data_dynamix_rg_usage.md) - получение информации об использовании rg
     - [**dynamix_rg_resource_consumption_get**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.85-Data_dynamix_rg_resource_consumption_get.md) - получение информации о количестве потребляемых и зарезервированных ресурсов по конкретной ресурсной группе
     - [**dynamix_rg_resource_consumption_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.86-Data_dynamix_rg_resource_consumption_list.md) - получение информации о количестве потребляемых и зарезервированных ресурсов доступных ресурсной группе
     - [**dynamix_kvmvm_snapshot_usage**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.73-Data_dynamix_kvmvm_snapshot_usage.md) - получение информации об использовании снапшотов
     - [**dynamix_flipgroup**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.75-Data_dynamix_flipgroup.md) - получение информации о плавающей группе
     - [**dynamix_flipgroup_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.75-Data_dynamix_flipgroup_list.md) - получение информации о плавающих группах
     - [**dynamix_vfpool**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.87-Data_dynamix_vfpool.md) - получение информации о vfpool
     - [**dynamix_vfpool_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.88-Data_dynamix_vfpool_list.md) - получение информации о списке всех доступных vfpool
     - [**dynamix_stack**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.89-Data_dynamix_stack.md) - получение информации о вычислительном узле (stack)
     - [**dynamix_stack_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.90-Data_dynamix_stack_list.md) - получение информации о списке вычислительных узлов (stack)
     - [**dynamix_disk_replication**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.01.87-Data_dynamix_disk_replication.md) - получение информации о реплике диска


   <!-- - [Административная группа API](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02-Административная-группа-API.md)
      - [**dynamix_cb_kvmvm**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.01-Data_dynamix_cb_kvmvm.md) - получение информации о виртуальной машине, созданной на базе системы виртуализации KVM
      - [**dynamix_cb_rg**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.02-Data_dynamix_cb_rg.md) - получение информации о ресурсной группе
      - [**dynamix_cb_disk**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.03-Data_dynamix_cb_disk.md) - получение информации о ресурсе хранения ("disk")
      - [**dynamix_cb_vins**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.04-Data_dynamix_cb_vins.md) - получение информации о виртуальном сетевом сегменте (Virtual Network Segment, "ViNS")
      - [**dynamix_cb_account**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.05-Data_dynamix_cb_account.md) - получение информации об аккаунте
      - [**dynamix_cb_image_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.06-Data_dynamix_cb_image_list.md) - получение информации об образах (_image_)
      - [**dynamix_cb_image**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.07-Data_dynamix_cb_image.md) - получение информации об образе (_image_)
      - [**dynamix_cb_image_list_stacks**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.08-Data_dynamix_cb_image_list_stacks.md) - получение информации о доступном stacks по id образа
      - [**dynamix_cb_grid_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.09-Data_dynamix_cb_grid_list.md) - получение списка с информацией о доступных платформах, _необходимы права администратора_
      - [**dynamix_cb_grid**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.10-Data_dynamix_cb_grid.md) - получение информации о доступной платформе, _необходимы права администратора_
      - [**dynamix_cb_pcidevice_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.11-Data_dynamix_cb_pcidevice_list.md) - получение информации о всех доступных pcidevice
      - [**dynamix_cb_pcidevice**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.12-Data_dynamix_cb_pcidevice.md) - получение информации о pcidevice
      - [**dynamix_cb_rg_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.14-Data_dynamix_cb_rg_list.md) - получение информации о всех доступных ресурсных группах
      - [**dynamix_cb_disk_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.15-Data_dynamix_cb_disk_list.md) - получение информации о всех доступных дисках
      - [**dynamix_cb_vins_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.16-Data_dynamix_cb_vins_list.md) - получение информации о всех доступных виртуальных сетях
      - [**dynamix_cb_account_audits_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.17-Data_dynamix_cb_account_audits_list.md) - получение информации о запросах аккаунта
      - [**dynamix_cb_account_computes_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.18-Data_dynamix_cb_account_computes_list.md) - получение информации об используемых аккаунтом экземплярах computes
      - [**dynamix_cb_account_disks_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.19-Data_dynamix_cb_account_disks_list.md) - получение информации об используемых аккаунтом дисках
      - [**dynamix_cb_account_flipgroups_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.20-Data_dynamix_cb_account_flipgroups_list.md) - получение информации об используемых аккаунтом групп с плавающим ip-адресом
      - [**dynamix_cb_account_rg_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.21-Data_dynamix_cb_account_rg_list.md) - получение информации о ресурсных группах аккаунта
      - [**dynamix_cb_account_vins_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.22-Data_dynamix_cb_account_vins_list.md) - получение информации о виртуальных сетях аккаунта
      - [**dynamix_cb_account_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.23-Data_dynamix_cb_account_list.md) - получение информации о всех доступных аккаунтах
      - [**dynamix_cb_account_list_deleted**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.24-Data_dynamix_cb_account_list_deleted.md) - получение информации о всех удаленных аккаунтах
      - [**dynamix_cb_sep_config**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.25-Data_dynamix_cb_sep_config.md) - получение информации о конфигурации sep
      - [**dynamix_cb_sep_consumption**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.26-Data_dynamix_cb_sep_consumption.md) - получение информации о загрузке sep
      - [**dynamix_cb_sep_disk_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.27-Data_dynamix_cb_sep_disk_list.md) - получение информации о дисках, используемых sep
      - [**dynamix_cb_sep_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.28-Data_dynamix_cb_sep_list.md) - получение информации обо всех доступных sep
      - [**dynamix_cb_sep_pool**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.29-Data_dynamix_cb_sep_pool.md) - получение информации о pool sep
      - [**dynamix_cb_sep**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.30-Data_dynamix_cb_sep.md) - получение информации о sep
      - [**dynamix_cb_extnet**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.31-Data_dynamix_cb_extnet.md) - получение информации о внешней сети
      - [**dynamix_cb_extnet_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.32-Data_dynamix_cb_extnet_list.md) - получение информации о списке внешних сетей
      - [**dynamix_cb_stack**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.33-Data_dynamix_cb_stack.md) - получение информации о вычислительном узле (stack)
      - [**dynamix_cb_stack_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.34-Data_dynamix_cb_stack_list.md) - получение информации о списке вычислительных узлов (stack)
      - [**dynamix_cb_flipgroup**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.35-Data_dynamix_cb_flipgroup.md) - получение информации о группе с плавающим ip-адресом
      - [**dynamix_cb_flipgroup_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.36-Data_dynamix_cb_flipgroup_list.md) - получение информации о всех группах с плавающим ip-адресом
      - [**dynamix_cb_lb**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.37-Data_dynamix_cb_lb.md) - получение информации о балансировщике нагрузки
      - [**dynamix_cb_lb_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.38-Data_dynamix_cb_lb_list.md) получение информации о балансировщиках нагрузки
      - [**dynamix_cb_lb_list_deleted**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.39-Data_dynamix_cb_lb_list_deleted.md) - получение информации об удаленных балансировщиках нагрузки
      - [**dynamix_cb_grid_list_emails**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.40-Data_dynamix_cb_grid_list_emails.md) - получение списков email адресов пользователей
      - [**dynamix_cb_grid_list_consumption**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.41-Data_dynamix_cb_grid_list_consumption.md) - получение потребленных и зарезервированных ресурсов во всех grid
      - [**dynamix_cb_grid_get_consumption**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.42-Data_dynamix_cb_grid_get_consumption.md) - получение потребленных и зарезервированных ресурсов в grid
      - [**dynamix_cb_grid_get_status**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.43-Data_dynamix_cb_grid_get_status.md) - проверка статуса активности текущей среды
      - [**dynamix_cb_vins_list_deleted**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.44-Data_dynamix_cb_vins_list_deleted.md) - получение информации о всех удаленных виртуальных сетях
      - [**dynamix_cb_vins_nat_rule_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.45-Data_dynamix_cb_vins_nat_rule_list.md) - получение информации о правилах переадресации портов для сети vins
      - [**dynamix_cb_vins_ext_net_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.46-Data_dynamix_cb_vins_ext_net_list.md) - получение информации о внешних сетях vins
      - [**dynamix_cb_vins_ip_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.47-Data_dynamix_cb_vins_ip_list.md) - получение резервированных ip-адресов dhcp на внутренней сети vins
      - [**dynamix_cb_vins_static_route_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.48-Data_dynamix_cb_vins_static_route_list.md) - получение списка статических маршрутов для внутренней сети vins
      - [**dynamix_cb_vins_static_route**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.49-Data_dynamix_cb_vins_static_route.md) - получение статического маршрута для внутренней сети vins
      - [**dynamix_cb_vins_audits**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.50-Data_dynamix_cb_vins_audits.md) - получение записей аудита для внутренней сети vins
      - [**dynamix_cb_rg_affinity_group_computes**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.51-Data_dynamix_cb_rg_affinity_group_computes.md) - получение информации о компьютах аффинити группы
      - [**dynamix_cb_rg_affinity_groups_get**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.52-Data_dynamix_cb_rg_affinity_groups_get.md) - получение информации о аффинити группе
      - [**dynamix_cb_rg_affinity_groups_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.53-Data_dynamix_cb_rg_affinity_groups_list.md) - получение информации о аффинити группах
      - [**dynamix_cb_rg_audits**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.54-Data_dynamix_cb_rg_audits.md) - получение информации о аудитах ресурсной группы
      - [**dynamix_cb_rg_resource_consumption_get**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.55-Data_dynamix_cb_rg_resource_consumption_get.md) - получение информации о количеств потребляемых и зарезервированных ресурсов по конкретной ресурсной группе
      - [**dynamix_cb_rg_resource_consumption_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.56-Data_dynamix_cb_rg_resource_consumption_list.md) - получение информации о количестве потребляемых и зарезервированных ресурсов доступных ресурсной группе
      - [**dynamix_cb_rg_usage**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.57-Data_dynamix_cb_rg_usage.md) - получение информации об использовании rg
      - [**dynamix_cb_rg_list_computes**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.58-Data_dynamix_cb_rg_list_computes.md) - получение информации о компьютах ресурсной группы
      - [**dynamix_cb_rg_list_deleted**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.59-Data_dynamix_cb_rg_list_deleted.md) - получение информации о списке удаленных ресурсных групп
      - [**dynamix_cb_rg_list_lb**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.60-Data_dynamix_cb_rg_list_lb.md) - получение информации о списке lb
      - [**dynamix_cb_rg_list_pfw**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.61-Data_dynamix_cb_rg_list_pfw.md) - получение информации о списке pfw
      - [**dynamix_cb_rg_list_vins**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.62-Data_dynamix_cb_rg_list_vins.md) - получение информации о списке vins
      - [**dynamix_cb_disk_list_deleted**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.63-Data_dynamix_cb_disk_list_deleted.md) - получение информации об удаленных дисках
      - [**dynamix_cb_disk_list_types**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.64-Data_dynamix_cb_disk_list_types.md) - получение списка типов диска
      - [**dynamix_cb_disk_list_types_detailed**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.65-Data_dynamix_cb_disk_list_types_detailed.md) - расширенное получение информации о поддерживаемых типах дисков
      - [**dynamix_cb_disk_list_unattached**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.66-Data_dynamix_cb_disk_list_unattached.md) - получение информации о неподключенных дисках
      - [**dynamix_cb_disk_snapshot**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.67-Data_dynamix_cb_disk_snapshot.md) - получение информации о снимке состояния
      - [**dynamix_cb_disk_snapshot_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.68-Data_dynamix_cb_disk_snapshot_list.md) - получение списка снимков состояния диска
      - [**dynamix_cb_audit**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.69-Data_dynamix_cb_audit.md) - получение информации о событии системы
      - [**dynamix_cb_audit_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.70-Data_dynamix_cb_audit_list.md) - получение информации о всех событиях системы
      - [**dynamix_cb_audit_linked_jobs**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.71-Data_dynamix_cb_audit_linked_jobs.md) - получение списка заданий связанных с указанным событием системы
      - [**dynamix_cb_k8s**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.72-Data_dynamix_cb_k8s.md) - получение информации о кластере k8s
      - [**dynamix_cb_k8s_computes**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.73-Data_dynamix_cb_k8s_computes.md) - получение информации о виртуальных машинах кластера
      - [**dynamix_cb_k8s_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.74-Data_dynamix_cb_k8s_list.md) - получение информации о списке кластеров k8s
      - [**dynamix_cb_k8s_list_deleted**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.75-Data_dynamix_cb_k8s_list_deleted.md) - получение информации о списке удаленных кластеров k8s
      - [**dynamix_cb_k8s_wg**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.76-Data_dynamix_cb_k8s_wg.md) - получение информации о группе воркеров кластера k8s
      - [**dynamix_cb_k8s_wg_cloud_init**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.77-Data_dynamix_cb_k8s_wg_cloud_init.md) - получение информации об предустановленных настройках группы воркеров кластера Kubernetes
      - [**dynamix_cb_k8s_wg_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.78-Data_dynamix_cb_k8s_wg_list.md) - получение информации о списке группворкеров кластера k8s
      - [**dynamix_cb_k8ci_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.79-Data_dynamix_cb_k8ci_list.md) - получение информации о всех k8ci
      - [**dynamix_cb_k8ci_list_deleted**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.80-Data_dynamix_cb_k8ci_list_deleted.md) - получение информации об удаленных k8ci
      - [**dynamix_cb_k8ci**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.81-Data_dynamix_cb_k8ci.md) - получение информации о k8ci
      - [**dynamix_cb_kvmvm_affinity_relations**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.82-Data_dynamix_cb_kvmvm_affinity_relations.md) - получение словаря ВМ разделенного по правилам affinity и anti-affinity
      - [**dynamix_cb_kvmvm_audits**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.83-Data_dynamix_cb_kvmvm_audits.md) - получение информации о аудитах компьюта
      - [**dynamix_cb_kvmvm_boot_order_get**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.84-Data_dynamix_cb_kvmvm_boot_order_get.md) - получение информации о текущем порядке загрузки компьюта
      - [**dynamix_cb_kvmvm_get_audits**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.85-Data_dynamix_cb_kvmvm_get_audits.md) - получение информации о аудитах компьюта
      - [**dynamix_cb_kvmvm_get_console_url**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.86-Data_dynamix_cb_kvmvm_get_console_url.md) - получение url консоли компьюта
      - [**dynamix_cb_kvmvm_get_log**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.87-Data_dynamix_cb_kvmvm_get_log.md) - получение логов по заданному пути
      - [**dynamix_cb_kvmvm_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.88-Data_dynamix_cb_kvmvm_list.md) - получение информации о списке компьютов
      - [**dynamix_cb_kvmvm_list_deleted**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.89-Data_dynamix_cb_kvmvm_list_deleted.md) - получение информации о списке удаленных компьютов
      - [**dynamix_cb_kvmvm_migrate_storage_info**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.90-Data_dynamix_cb_kvmvm_migrate_storage_info.md) - получение информации о последней миграции хранилища
      - [**dynamix_cb_kvmvm_pci_device_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.91-Data_dynamix_cb_kvmvm_pci_device_list.md) - получение информации о доступных компьюту списка устройств с шиной PCI
      - [**dynamix_cb_kvmvm_pfw_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.92-Data_dynamix_cb_kvmvm_pfw_list.md) - получение информации о списке порт форвардингов компьюта
      - [**dynamix_cb_kvmvm_snapshot_usage**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.93-Data_dynamix_cb_kvmvm_snapshot_usage.md) - информация об использовании снапшотов
      - [**dynamix_cb_kvmvm_snapshot_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.94-Data_dynamix_cb_kvmvm_snapshot_list.md) - получение списка снапшотов
      - [**dynamix_cb_kvmvm_user_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.95-Data_dynamix_cb_kvmvm_user_list.md) - получение информации о пользователях компьюта
      - [**dynamix_cb_kvmvm_vgpu_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.96-Data_dynamix_cb_kvmvm_vgpu_list.md) - получение информации о доступных компьюту списка виртуальных графических устройств
      - [**dynamix_cb_extnet_default**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.97-Data_dynamix_cb_extnet_default.md) - получение информации о внешней сети по умолчанию
      - [**dynamix_cb_extnet_static_route_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.98-Data_dynamix_cb_extnet_static_route_list.md) - получение списка статических маршрутов для внешней сети
      - [**dynamix_cb_extnet_static_route**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.99-Data_dynamix_cb_extnet_static_route.md) - получение статического маршрута для внешней сети
      - [**dynamix_cb_account_resource_consumption_get**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.100-Data_dynamix_cb_account_resource_consumption_get.md) - получение информации о количестве потребляемых и зарезервированных ресурсов
      - [**dynamix_cb_account_resource_consumption_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.101-Data_dynamix_cb_account_resource_consumption_list.md) - получение информации о количестве потребляемых и зарезервированных ресурсов
       - [**dynamix_cb_account_available_templates_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.102-Data_dynamix_cb_account_available_templates_list.md) - получение информации о списках доступных образов аккаунту
      - [**dynamix_cb_node**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.106-Data_dynamix_cb_node.md) - получение информации о узле платформы
      - [**dynamix_cb_node_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.107-Data_dynamix_cb_node_list.md) - получение информации о всех узлах платформы   
      - [**dynamix_cb_user**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.103-Data_dynamix_cb_user.md) - получение информации о пользователе      
      - [**dynamix_cb_user_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.104-Data_dynamix_cb_user_list.md) - получение информации о списке всех доступных пользователей      
      - [**dynamix_cb_user_get_audit**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.105-Data_dynamix_cb_user_get_audit.md) - получение информации об аудитах пользователя
       - [**dynamix_cb_vfpool**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.108-Data_dynamix_cb_vfpool.md) - получение информации о vfpool 
      - [**dynamix_cb_vfpool_list**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.109-Data_dynamix_cb_vfpool_list.md) - получение информации о списке всех доступных vfpool
      - [**dynamix_cb_disk_replication**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/06.02.110-Data_dynamix_cb_disk_replication.md) - получение информации о реплике диска -->

7. [Resource функции Terraform провайдера DYNAMIX](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.-Resource-функции-Terraform-провайдера-DYNAMIX.md)

   - [Пользовательская группа API](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.01-Пользовательская-группа-API.md)
     - [**dynamix_kvmvm**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.01.01-Resource_dynamix_kvmvm.md) - управление виртуальными серверами, создаваемыми на базе системы виртуализации KVM
     - [**dynamix_resgroup**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.01.02-Resource_dynamix_resgroup.md) - управление ресурсными группами
     - [**dynamix_disk**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.01.03-Resource_dynamix_disk.md) - управление дисковыми ресурсами.
     - [**dynamix_vins**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.01.04-Resource_dynamix_vins.md) - управление виртуальными сетевыми сегментами.
     - [**dynamix_vins_static_route**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.01.22-Resource_dynamix_vins_static_route.md) - управление статическими путями
     - [**dynamix_snapshot**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.01.05-Resource_dynamix_snapshot.md) - управление snapshot
     - [**dynamix_k8s**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.01.06-Resource_dynamix_k8s.md) - управление кластером
     - [**dynamix_k8s_cp**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.01.21-Resource_dynamix_k8s_cp.md) - управление control plane
     - [**dynamix_k8s_wg**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.01.07-Resource_dynamix_k8s_wg.md) - управление worker group кластера
     - [**dynamix_image_virtual**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.01.08-Resource_dynamix_image_virtual.md) - управление виртуальным образом
     - [**dynamix_image**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.01.09-Resource_dynamix_image.md) - управление образом
     <!-- - [**dynamix_pfw**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.01.10-Resource_dynamix_pfw.md) - управление правилами трансляции сетевых портов для виртуальных серверов. -->
     - [**dynamix_account**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.01.11-Resource_dynamix_account.md) - управление аккаунтом
     - [**dynamix_bservice**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.01.12-Resource_dynamix_bservice.md) - управление базовым сервисом
     - [**dynamix_bservice_group**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.01.13-Resource_dynamix_bservice_group.md) - управление группой базового сервиса
     - [**dynamix_lb**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.01.14-Resource_dynamix_lb.md) - управление балансировщиком нагрузки
     - [**dynamix_lb_frontend**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.01.15-Resource_dynamix_lb_frontend.md) - управление фронтендом балансировщика нагрузки
     - [**dynamix_lb_frontend_bind**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.01.16-Resource_dynamix_lb_frontend_bind.md) - управление привязками фронтенда балансировщика нагрузки
     - [**dynamix_lb_backend**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.01.17-Resource_dynamix_lb_backend.md) - управление бекендом балансировщика нагрузки
     - [**dynamix_lb_backend_server**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.01.18-Resource_dynamix_lb_backend_server.md) - управление сервером бекенда балансировщика нагрузки
     - [**dynamix_disk_snapshot**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.01.19-Resource_dynamix_disk_snapshot.md) - управление снимком диска
     - [**dynamix_flipgroup**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.01.20-Resource_dynamix_flipgroup.md) - управление плавающей группой
     <!-- - [**dynamix_image_from_blank_compute**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.01.23-Resource_dynamix_image_from_blank_compute.md) - управление образом, созданным из blank ВМ -->
     <!-- - [**dynamix_image_from_platform_disk**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.02.24-Resource_dynamix_image_from_platform_disk.md) - управление образом, созданным из платформенного диска -->
     - [**dynamix_disk_replication**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.01.25-Resource_dynamix_disk_replication.md) - управление репликой диска

   <!-- - [Административная группа API](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.02-Административная-группа-API.md)
      - [**dynamix_cb_kvmvm**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.02.11-Resource_dynamix_cb_kvmvm.md) - управление виртуальными серверами, создаваемыми на базе системы виртуализации KVM
      - [**dynamix_cb_rg**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.02.14-Resource_dynamix_cb_rg.md) - управление ресурсными группами
      - [**dynamix_cb_extnet**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.02.15-Resource_dynamix_cb_extnet.md) - управление внешними сетями
      - [**dynamix_cb_disk**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.02.13-Resource_dynamix_cb_disk.md) - управление дисковыми ресурсами
      - [**dynamix_cb_vins**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.02.12-Resource_dynamix_cb_vins.md) - управление виртуальными сетевыми сегментами
      - [**dynamix_cb_k8s_cp**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.02.10-Resource_dynamix_cb_k8s_cp.md) - управление кластером
      - [**dynamix_cb_k8s_wg**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.02.09-Resource_dynamix_cb_k8s_wg.md) - управление worker group кластера
      - [**dynamix_cb_virtual_image**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.02.07-Resource_dynamix_cb_virtual_image.md) - управление виртуальным образом
      - [**dynamix_cb_image**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.02.08-Resource_dynamix_cb_image.md) - управление образом
      - [**dynamix_cb_cdrom_image**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.02.04-Resource_dynamix_cb_cdrom_image.md) - управление cdrom образом
      - [**dynamix_cb_sep**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.02.03-Resource_dynamix_cb_sep.md) - управление sep
      - [**dynamix_cb_sep_config**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.02.02-Resource_dynamix_cb_sep_config.md) - управление конфигурацией sep
      - [**dynamix_cb_pcidevice**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.02.01-Resource_dynamix_cb_pcidevice.md) - управление pcidevice
      - [**dynamix_cb_account**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.02.06-Resource_dynamix_cb_account.md) - управление аккаунтом
      - [**dynamix_cb_flipgroup**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.02.16-Resource_dynamix_cb_flipgroup.md) - управление плавающей группой
      - [**dynamix_cb_lb**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.02.17-Resource_dynamix_cb_lb.md) - управление балансировщиком нагрузки
      - [**dynamix_cb_lb_backend**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.02.18-Resource_dynamix_cb_lb_backend.md) - управление бекендом балансировщика нагрузки
      - [**dynamix_cb_lb_backend_server**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.02.19-Resource_dynamix_cb_lb_backend_server.md) управление сервером бекендом балансировщиком нагрузки 
      - [**dynamix_cb_lb_frontend**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.02.20-Resource_dynamix_cb_lb_frontend.md) управление фронтендом балансировщиком нагрузки
      - [**dynamix_cb_lb_frontend_bind**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.02.21-Resource_dynamix_cb_lb_frontend_bind.md) - управление привязками фронтенда балансировщиком нагрузки
      - [**dynamix_cb_vins_static_route**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.02.22-Resource_dynamix_cb_vins_static_route.md) - управление статическим маршрутом для внутренней сети
      - [**dynamix_cb_disk_snapshot**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.02.23-Resource_dynamix_cb_disk_snapshot.md) - управление снимком диска
      - [**dynamix_cb_k8ci**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.02.24-Resource_dynamix_cb_k8ci.md) - управление k8ci
      - [**dynamix_cb_extnet_static_route**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.02.25-Resource_dynamix_cb_extnet_static_route.md) - управление статическим маршрутом для внешней сети
      - [**dynamix_cb_image_from_blank_compute**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.02.26-Resource_dynamix_cb_image_from_blank_compute.md) - управление образом, созданным из blank ВМ
      - [**dynamix_cb_image_from_platform_disk**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.02.27-Resource_dynamix_cb_image_from_platform_disk.md) - управление образом, созданным из платформенного диска
      - [**dynamix_cb_user**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.02.28-Resource_dynamix_cb_user.md) - управление пользователями
      - [**dynamix_cb_vfpool**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.02.29-Resource_dynamix_cb_vfpool.md) - управление vfpool
      - [**dynamix_cb_disk_replication**](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/07.02.29-Resource_dynamix_cb_disk_replication.md) - управление репликой диска -->

8. [Полезные советы](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/08.-Полезные-советы.md)
   - [Как хранить авторизационную информацию отдельно от tf-файла](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/08.-Полезные-советы.md#81-Как-хранить-авторизационную-информацию-отдельно-от-tf-файла)
   - [Если Terraform провайдер DYNAMIX жалуется на SSL сертификаты.](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/08.-Полезные-советы.md#82-Если-terraform-провайдер-жалуется-на-ssl-сертификаты)
   - [Настройка локального провайдера для работы с новыми версиями Terraform.](https://repository.basistech.ru/BASIS/terraform-provider-dynamix/src/branch/main/wiki/1.0.0/08.-Полезные-советы.md#82-Если-terraform-провайдер-жалуется-на-ssl-сертификаты)
