## Version 1.0.0

### Feature

#### account:
- Add data source dynamix_account_audits_list in cloudapi/account
- Add data source dynamix_account_computes_list in cloudapi/account
- Add data source dynamix_account_consumed_unit_by_type in cloudapi/account
- Add data source dynamix_account_consumed_units in cloudapi/account
- Add data source dynamix_account_disks_list in cloudapi/account
- Add data source dynamix_account_flipgroups_list in cloudapi/account
- Add data source dynamix_account_get_resource_consumption_list in cloudapi/account
- Add data source dynamix_account_get_resource_consumption	 in cloudapi/account
- Add data source dynamix_account_deleted_list in cloudapi/account
- Add data source dynamix_account_list in cloudapi/account
- Add data source dynamix_account_reserved_units in cloudapi/account
- Add data source dynamix_account_rg_list in cloudapi/account
- Add data source dynamix_account_templates_list in cloudapi/account
- Add data source dynamix_account_vins_list in cloudapi/account
- Add data source dynamix_account in cloudapi/account
- Add resource dynamix_account in cloudapi/account

#### bservice:
- Add data source dynamix_bservice_deleted_list in cloudapi/bservice
- Add data source dynamix_bservice_group in cloudapi/bservice
- Add data source dynamix_bservice_list in cloudapi/bservice
- Add data source dynamix_bservice_snapshot_list in cloudapi/bservice
- Add data source dynamix_bservice in cloudapi/bservice
- Add resource dynamix_bservice_group in cloudapi/bservice
- Add resource dynamix_bservice in cloudapi/bservice

#### disks:
- Add data source dynamix_disk in cloudapi/disks
- Add data source dynamix_disk_list in cloudapi/disks
- Add data source dynamix_disk_list_deleted in cloudapi/disks
- Add data source dynamix_disk_list_types in cloudapi/disks
- Add data source dynamix_disk_list_types_detailed in cloudapi/disks
- Add data source dynamix_disk_list_unattached in cloudapi/disks
- Add data source dynamix_disk_replication in cloudapi/disks
- Add data source dynamix_disk_snapshot in cloudapi/disks
- Add data source dynamix_disk_snapshot_list in cloudapi/disks
- Add resource dynamix_disk in cloudapi/disks
- Add resource dynamix_disk_replication in cloudapi/disks
- Add resource dynamix_disk_snapshot in cloudapi/disks

#### extnet:
- Add data source dynamix_extnet in cloudapi/extnet
- Add data source dynamix_extnet_computes_list in cloudapi/extnet
- Add data source dynamix_extnet_default in cloudapi/extnet
- Add data source dynamix_extnet_list in cloudapi/extnet

#### flipgroup:
- Add data source dynamix_flipgroup in cloudapi/flipgroup
- Add data source dynamix_flipgroup_list in cloudapi/flipgroup
- Add resource dynamix_flipgroup in cloudapi/flipgroup

#### image:
- Add data source dynamix_image in cloudapi/image
- Add data source dynamix_image_list in cloudapi/image
- Add resource dynamix_image in cloudapi/image
- Add resource dynamix_image_virtual in cloudapi/image

#### k8s:
- Add data source dynamix_k8ci_list in cloudapi/k8s
- Add data source dynamix_k8s in cloudapi/k8s
- Add data source dynamix_k8s_computes in cloudapi/k8s
- Add data source dynamix_k8s_list in cloudapi/k8s
- Add data source dynamix_k8s_list_deleted in cloudapi/k8s
- Add data source dynamix_k8s_wg in cloudapi/k8s
- Add data source dynamix_k8s_wg_cloud_init in cloudapi/k8s
- Add data source dynamix_k8s_wg_list in cloudapi/k8s
- Add resource dynamix_k8s_cp in cloudapi/k8s
- Add resource dynamix_k8s_wg in cloudapi/k8s

#### kvmvm:
- Add data source dynamix_kvmvm in cloudapi/kvmvm
- Add data source dynamix_kvmvm_audits in cloudapi/kvmvm
- Add data source dynamix_kvmvm_get_audits in cloudapi/kvmvm
- Add data source dynamix_kvmvm_get_console_url in cloudapi/kvmvm
- Add data source dynamix_kvmvm_get_log in cloudapi/kvmvm
- Add data source dynamix_kvmvm_list in cloudapi/kvmvm
- Add data source dynamix_kvmvm_list_deleted in cloudapi/kvmvm
- Add data source dynamix_kvmvm_pci_device_list in cloudapi/kvmvm
- Add data source dynamix_kvmvm_pfw_list in cloudapi/kvmvm
- Add data source dynamix_kvmvm_snapshot_usage in cloudapi/kvmvm
- Add data source dynamix_kvmvm_user_list in cloudapi/kvmvm
- Add data source dynamix_kvmvm_vgpu_list in cloudapi/kvmvm
- Add resource dynamix_kvmvm in cloudapi/kvmvm

#### lb:
- Add data source dynamix_data_source_lb_list_deleted in cloudapi/lb
- Add data source dynamix_lb_list_deleted in cloudapi/lb
- Add data source dynamix_lb in cloudapi/lb
- Add resource dynamix_lb_backend_server in cloudapi/lb
- Add resource dynamix_lb_backend in cloudapi/lb
- Add resource dynamix_lb_frontend_bind in cloudapi/lb
- Add resource dynamix_lb_frontend in cloudapi/lb
- Add resource dynamix_lb in cloudapi/lb

#### rg:
- Add data source dynamix_rg in cloudapi/rg
- Add data source dynamix_rg_affinity_group_computes in cloudapi/rg
- Add data source dynamix_rg_affinity_groups_get in cloudapi/rg
- Add data source dynamix_rg_affinity_groups_list in cloudapi/rg
- Add data source dynamix_rg_audits in cloudapi/rg
- Add data source dynamix_rg_resource_consumption_get in cloudapi/rg
- Add data source dynamix_rg_list in cloudapi/rg
- Add data source dynamix_rg_list_computes in cloudapi/rg
- Add data source dynamix_rg_list_deleted in cloudapi/rg
- Add data source dynamix_rg_list_lb in cloudapi/rg
- Add data source dynamix_rg_list_pfw in cloudapi/rg
- Add data source dynamix_rg_list_vins in cloudapi/rg
- Add data source dynamix_rg_resource_consumption_list in cloudapi/rg
- Add data source dynamix_rg_usage in cloudapi/rg
- Add resource dynamix_rg in cloudapi/rg

#### stack:
- Add data source dynamix_stack in cloudapi/stack
- Add data source dynamix_stack_list in cloudapi/stack

#### vfpool:
- Add data source dynamix_vfpool in cloudapi/vfpool
- Add data source dynamix_vfpool_list in cloudapi/vfpool

#### vins:
- Add data source dynamix_vins in cloudapi/vins
- Add data source dynamix_vins_audits in cloudapi/vins
- Add data source dynamix_vins_ext_net_list in cloudapi/vins
- Add data source dynamix_vins_ip_list in cloudapi/vins
- Add data source dynamix_vins_list in cloudapi/vins
- Add data source dynamix_vins_list_deleted in cloudapi/vins
- Add data source dynamix_vins_nat_rule_list in cloudapi/vins
- Add data source dynamix_vins_static_route in cloudapi/vins
- Add data source dynamix_vins_static_route_list in cloudapi/vins
- Add resource dynamix_vins in cloudapi/vins
- Add resource dynamix_vins_static_route in cloudapi/vins
