package models

import (
	"github.com/hashicorp/terraform-plugin-framework-timeouts/datasource/timeouts"
	"github.com/hashicorp/terraform-plugin-framework/types"
)

type DataSourceAccountConsumedUnitsByTypeModel struct {
	// optional fields
	AccountID types.Int64    `tfsdk:"account_id"`
	CUType    types.String   `tfsdk:"cu_type"`
	Timeouts  timeouts.Value `tfsdk:"timeouts"`

	// response fields
	Id       types.String  `tfsdk:"id"`
	CUResult types.Float64 `tfsdk:"cu_result"`
}
