package models

import (
	"github.com/hashicorp/terraform-plugin-framework-timeouts/resource/timeouts"
	"github.com/hashicorp/terraform-plugin-framework/types"
)

type ResourceLBBackendServerModel struct {
	LBID      types.Int64    `tfsdk:"lb_id"`
	Backend   types.String   `tfsdk:"backend_name"`
	Name      types.String   `tfsdk:"name"`
	Address   types.String   `tfsdk:"address"`
	Port      types.Int64    `tfsdk:"port"`
	Check     types.String   `tfsdk:"check"`
	Inter     types.Int64    `tfsdk:"inter"`
	GUID      types.String   `tfsdk:"guid"`
	DownInter types.Int64    `tfsdk:"downinter"`
	Rise      types.Int64    `tfsdk:"rise"`
	Fall      types.Int64    `tfsdk:"fall"`
	SlowStart types.Int64    `tfsdk:"slowstart"`
	MaxConn   types.Int64    `tfsdk:"maxconn"`
	MaxQueue  types.Int64    `tfsdk:"maxqueue"`
	Weight    types.Int64    `tfsdk:"weight"`
	ID        types.String   `tfsdk:"id"`
	Timeouts  timeouts.Value `tfsdk:"timeouts"`
}
