package models

import (
	"github.com/hashicorp/terraform-plugin-framework-timeouts/resource/timeouts"
	"github.com/hashicorp/terraform-plugin-framework/types"
)

type ResourceLBFrontendBindModel struct {
	LBID     types.Int64    `tfsdk:"lb_id"`
	Frontend types.String   `tfsdk:"frontend_name"`
	Address  types.String   `tfsdk:"address"`
	GUID     types.String   `tfsdk:"guid"`
	Name     types.String   `tfsdk:"name"`
	Port     types.Int64    `tfsdk:"port"`
	ID       types.String   `tfsdk:"id"`
	Timeouts timeouts.Value `tfsdk:"timeouts"`
}
