package models

import (
	"github.com/hashicorp/terraform-plugin-framework-timeouts/datasource/timeouts"
	"github.com/hashicorp/terraform-plugin-framework/types"
)

type DataSourceRGAffinityGroupsGetModel struct {
	// request required fields
	RGID          types.Int64  `tfsdk:"rg_id"`
	AffinityGroup types.String `tfsdk:"affinity_group"`

	// request optional fields
	Timeouts timeouts.Value `tfsdk:"timeouts"`

	// response fields
	Id  types.String `tfsdk:"id"`
	Ids types.List   `tfsdk:"ids"`
}
