package models

import (
	"github.com/hashicorp/terraform-plugin-framework-timeouts/datasource/timeouts"
	"github.com/hashicorp/terraform-plugin-framework/types"
)

type DataSourceRGAuditsModel struct {
	// request field
	RGID     types.Int64    `tfsdk:"rg_id"`
	Timeouts timeouts.Value `tfsdk:"timeouts"`

	// response fields
	Id    types.String        `tfsdk:"id"`
	Items []ItemsRGAuditModel `tfsdk:"items"`
}

type ItemsRGAuditModel struct {
	Call         types.String  `tfsdk:"call"`
	ResponseTime types.Float64 `tfsdk:"responsetime"`
	StatusCode   types.Int64   `tfsdk:"statuscode"`
	Timestamp    types.Float64 `tfsdk:"timestamp"`
	User         types.String  `tfsdk:"user"`
}
