package models

import (
	"github.com/hashicorp/terraform-plugin-framework-timeouts/resource/timeouts"
	"github.com/hashicorp/terraform-plugin-framework/types"
)

type ResourceVINSStaticRouteModel struct {
	// required fields
	VinsID      types.Int64  `tfsdk:"vins_id"`
	Destination types.String `tfsdk:"destination"`
	Netmask     types.String `tfsdk:"netmask"`
	Gateway     types.String `tfsdk:"gateway"`

	// optional fields
	RouteID    types.Int64    `tfsdk:"route_id"`
	ComputeIDs types.List     `tfsdk:"compute_ids"`
	Timeouts   timeouts.Value `tfsdk:"timeouts"`

	// response fields
	Id          types.String `tfsdk:"id"`
	LastUpdated types.String `tfsdk:"last_updated"`
	GUID        types.String `tfsdk:"guid"`
}
